// MIXINS, VARIABLES & EXTENDS:

@import "../styles/assets";

// INCOMPATIBLE BROWSER:

#incompatible_browser {
  display: none; // At first, we hide the message...
}

//	FALLBACK FOR BROWSERS INCOMPATIBLE WITH FLEXBOX:

:global(.no-flexbox) {
  #incompatible_browser {
    display: block !important; // But, if the browser is no-flexbox, we show it.
    font-size: $typo-big-size;
    line-height: $line-height-big-size;
    text-align: center;
    margin: 20px;
  }
}
